<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ID</th>
      <th scope="col">Name</th>
      <th scope="col">Surname</th>
      <th scope="col">Balance</th>
    </tr>
  </thead>
  <tbody>
  <tr class="table-primary" *ngFor="let b of accounts">
    <th scope="row" >{{b.id}}</th>
    <td>{{b!.name}}</td>
    <td>{{b!.surname}}</td>
    <td>{{b!.balance}}</td>
  </tr>
  </tbody>
</table>
